Subject: Cinergy Marketing Revised Guaranty
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 19 Oct 2000 04:16:00 -0700 (PDT)

Attached please find the amended and restated Cinergy Marketing and Trading 
guaranty.  The guaranty has been revised to increase the amount from $9.5 mil 
to $15 mil.  Please obtain signature by all four managers listed in the 
signature block.  If you have any questions, please call me at 853-3512.